Bug 914399 - pure-gen: FTBFS in rawhide
pure-gen: FTBFS in rawhide
Product: Fedora
Classification: Fedora
Component: pure-gen (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michel Alexandre Salim
Fedora Extras Quality Assurance
Depends On:
Blocks: F19FTBFS
  Show dependency treegraph
Reported: 2013-02-22 05:12 EST by Dennis Gilmore
Modified: 2014-03-20 16:38 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2014-03-20 16:38:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-02-22 05:12:06 EST
Your package pure-gen failed to build from source in current rawhide.


Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/6868/4976868/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/6868/4976868/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/6868/4976868/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild
Comment 1 Fedora End Of Life 2013-04-03 12:20:03 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
Comment 2 Filipe Rosset 2014-03-20 16:38:39 EDT
Retired on 2013-09-01, because it failed to build for two releases (FTBFS Cleanup).

Note You need to log in before you can comment on or make changes to this bug.